__version__: 1
Cameras:
    NetworkCameras:
        - NetworkCamera:
              Host: 172.28.60.5
        - NetworkCamera:
              Host: 172.28.60.6
        - NetworkCamera:
              Host: 172.28.60.7
